Strona 1 z 1

Nie można w pełni przeglądać Aliexpress

: 08 wrz 2019, 22:08
autor: tui
Mam problem z przeglądaniem aliexpress zarówno na chromium i firefoxie. Od pewnego czasu nie mogę przeglądać kolejnych stron tzn. po wyszukaniu jakiegoś towaru nie przełączają mi się kolejne strony 1,2,3 itp zawsze jest pierwsza strona wyszukiwana. System Ubuntu 16,04 i my ślałem ze to problem z javą więc zainstalowałem javę poleceniem

Kod: Zaznacz cały

sudo apt-get install default-jdk
ale nic nie pomogło. Ktoś może się orientuje czego brakuje w systemie że tak się dzieje? Przypuszczam że to jakaś bzdura ale nie wiem od czego zacząć?

Re: Problem z aliexpress i chyba javą

: 09 wrz 2019, 16:11
autor: Laos
U mnie Aliexpress gryzie się z uBlock orgin. Jak się wyłączy ten dodatek to Aliexpress działa.

Re: Problem z aliexpress i chyba javą

: 09 wrz 2019, 20:10
autor: tui
Kurcze nie pomyślałem, dzięki wygląda na to że ghostery stronie się nie podoba.

Re: Problem z aliexpress i chyba javą

: 09 wrz 2019, 20:45
autor: tui
Jednak lipa nie działa, powyłączałem wszystkie dodatki i aliexpress działało 30 min, po tym czasie znowu się coś zwiesiło i nie pokazuje kolejnych stron. Kombinowałem z wyłączaniem wszystkich dodatków i ponownym uruchamianiem przeglądarki ale nic nie pomaga.

Re: Nie można w pełni przeglądać Aliexpress

: 10 wrz 2019, 21:09
autor: mario_7
To na pewno nie kwestia Javy, bo od kilku lat przeglądarki nie wspierają wtyczki Javy (ani innych "zewnętrznych").

Najlepiej uruchom przeglądarkę z tymczasowym profilem - aby mieć pewność że nie ma tam dodatków lub ustawień, które mogą mieć wpływ na działanie strony. Jeśli dalej będą problemy, to może to kwestia jakości połączenia z internetem, albo po prostu coś po stronie serwera Aliexpress nie domaga...

Re: Nie można w pełni przeglądać Aliexpress

: 11 wrz 2019, 12:46
autor: jacekalex
U mnie AlliExpress bryka grzecznie na FF, pomimo ublocka, ghostery i noscripta.

Inna sprawa, że kiedy strona nie działa, trzeba zobaczyć, co dokładnie blokują nasze wtyczki, i po prostu czasem coś odblokować.
Wszystkie wtyczki zabezpieczające do FF mają obsługę rożnych wyjątków. ;-)

Pozdro
:craz: